Subject: (ngtrans) Document Action: 6BONE pTLA and pNLA Formats (pTLA) to Informational

From: The IESG <[email-masked]>
Date: Wed, 12 Jul 2000 07:50:16 -0400

The IESG has approved the Internet-Draft '6BONE pTLA and pNLA Formats
(pTLA)' <draft-ietf-ngtrans-6bone-ptla-00.txt> as an Informational
RFC.  This document is the product of the Next Generation Transition
Working Group.  The IESG contact persons are Bert Wijnen and Randy
Bush.